## emacs-discomfort 0.0+git5258564

=== debian/changelog ===
emacs-discomfort (0.0+git5258564-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 09 Jan 2023 00:42:40 +0000

emacs-discomfort (0.0+git5258564-1) unstable; urgency=medium

  * Initial package (Closes: #1027004)

 -- Martin <debacle@debian.org>  Tue, 27 Dec 2022 00:10:49 +0000
