=== debian/control ===
Source: emacs-discomfort
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://codeberg.org/emacs-weirdware/discomfort
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-discomfort.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-discomfort

Package: elpa-discomfort
Architecture: all
Depends: elpa-debase,
	${elpa:Depends},
	${misc:Depends},
Recommends: emacs,
Enhances: emacs
Description: UDisks2 UI for Emacs, to mount & unmount disks
 This is an Emacs major mode for interacting with UDisks2.
