=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

ELPA_NAME=discomfort
export ELPA_NAME

%:
	dh $@ --with elpa

execute_before_dh_elpa:
	VERSION=$$(echo $(DEB_VERSION) | sed 's/+.*//'); \
	echo ';;; package description for discomfort  -*- no-byte-compile: t -*-' > discomfort-pkg.el; \
	echo "(define-package \"discomfort\" \"$${VERSION}\" \"Block device handling UI\" 'nil)" >> discomfort-pkg.el
